plots(str,x,y,color)
char *str;
int x,y,color;
{
    char c;
    if(color==4)x+=40;  /* set reverse video flag */

    if(str[0]!=0)
    {
    if(color!=0)
       while((c=*str++)!=0)plotchar(c,x++,y);
    else
       while((c=*str++)!=0)plotchar(' ',x++,y);
       }
}


